ZZIPlib

Library
-ZIP Access
-Transparently
-SDLrwops Example
-ext/io Customization
-xor/io Obfuscation
-Library API
-Parsing ZIPs
-64on32 extras
-Next To Come
-Config Helpers
-Making a zip/exe
-Hints And Links
-Referentials
-Functions List #
-The Manual Pages #
(# autogenerated)

Download Area *
Sourceforge SVN
Sourceforge Project
zziplib.sf.net Home
LGPL/MPL license

generated
(C) Guido Draheim
guidod@gmx.de